# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.analytics
Class CustomVariable.Scope

    java.lang.Object
      com.google.gdata.data.analytics.CustomVariable.Scope

Enclosing class:
  CustomVariable

    public static final class CustomVariable.Scope

extends java.lang.Object

Scope.

Field Summary
`static java.lang.String` `HIT` Hit custom variable.
`static java.lang.String` `VISIT` Visit custom variable.
`static java.lang.String` `VISITOR` Visitor custom variable.

Constructor Summary
`CustomVariable.Scope()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HIT

    public static final java.lang.String HIT

  Hit custom variable.

  See Also:
    Constant Field Values

### VISIT

    public static final java.lang.String VISIT

  Visit custom variable.

  See Also:
    Constant Field Values

### VISITOR

    public static final java.lang.String VISITOR

  Visitor custom variable.

  See Also:
    Constant Field Values

Constructor Detail

### CustomVariable.Scope

    public CustomVariable.Scope()